.layers-control {
  border: 1px solid #ccc;
  border-radius: 4px;
  display: none;
  font-size: 12px;
  padding: 6px 4px;
  position: absolute;
  right: auto;
  text-align: center;
  top: 0;
  width: 130px;
  z-index: 1;
}
.layers-control > div {
  border-bottom: 1px dotted #ccc;
  clear: both;
  float: left;
  font-size: 10px;
  height: 24px;
  line-height: 20px;
  margin-bottom: 4px;
  padding-bottom: 4px;
  text-align: left;
  width: 100%;
}
.layers-control button {
  float: left;
  margin-right: 8px;
  outline: medium none !important;
}
@media (max-width: 1024px){
	.layers-control {
		left: 50%;
		margin-left: -65px;
	}
}